# Uses of Interface
com.logicaldoc.core.dashlet.DashletDAO

Packages that use DashletDAO
Package
Description
com.logicaldoc.core.dashlet

## Uses of DashletDAO in com.logicaldoc.core.dashlet

Classes in com.logicaldoc.core.dashlet that implement DashletDAO
Modifier and Type
Class
Description
`class`
`HibernateDashletDAO`
Hibernate implementation of `DashletDAO`
Methods in com.logicaldoc.core.dashlet that return DashletDAO
Modifier and Type
Method
Description
`static DashletDAO`
DashletDAO.`get()`
Gets the object available in the application context